Issues by maintainer for 3.19-main

Maintainer Source package Version Vulnerability NVD severity
Alan Lacerda <alacerda@alpinelinux.org> darkhttpd 1.14-r1 CVE-2024-23770 unknown
Alan Lacerda <alacerda@alpinelinux.org> darkhttpd 1.14-r1 CVE-2024-23771 unknown